


export default function ImageIconPoint({ imageUrl, label }: { imageUrl: string, label: string }) {
    return <div className='flex gap-4 justify-start items-center'>
        <img src={imageUrl} alt="Icon 01" className="w-12 h-12 object-contain" />
        <p className="text-base sm:text-xl max-w-30">{label}</p>
    </div>
}
